html,body {
    max-width: 750px;
}
.wrap {
    width: 7.5rem;
    margin:0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

/*导航栏*/
.wrap-nav,
.nav-list {
    height: 1.06rem;
    line-height: 1.06rem;
    background-color: #fff;
}
.nav-list-top {
    position: fixed;
    top: 0;
}
.nav-list .nav{
    float: left;
    width: 2.5rem;
    text-align: center;
    font-size: 0.3rem;
}
.nav-list .nav a {
    color: #202020;
    padding-bottom: 0.2rem;
}
.nav-list .nav .nav-select {
    border-bottom: 0.06rem solid #fd334b;
}

.select-hide {
    display: none;
}
.select-show {
    display: block;
}
/*目录列表*/
.c-mulu {
    width: 6.94rem;
    margin: 0 auto;
}
.c-mulu .c-week {
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: 0.32rem;
    font-weight: bold;
    background-color: #E9ECFF;
    margin-bottom: 0.1rem;
    padding-left: 0.3rem;
    background-image: url("/static/jkt/images/up.png");
    background-repeat: no-repeat;
    background-position: 6.3rem center;
    background-size: 0.18rem 0.34rem;
}
.c-mulu .c-week-select {
    background-image: url("/static/jkt/images/down.png");
    background-position: 6.2rem center;
    background-size: 0.34rem 0.18rem;
}
.c-mulu .c-content {
    display: none;
}
.c-mulu .c-content-show {
    display: block;
}
.c-mulu .c-content .c-list {
    float: left;
    padding: 0.3rem 0.3rem 0;
}
.c-mulu .c-content .c-list .c-day {
    float: left;
    width: 1.62rem;
    font-size: 0.28rem;
    color: #989898;
}
.c-mulu .c-content .c-list .c-desc {
    float: left;
    font-size: 0.32rem;
    width: 4.72rem;
    padding-bottom: 0.32rem;
    border-bottom: 0.01rem solid #DBDBDB;
    background-image: url("/static/jkt/images/suo.png");
    background-repeat: no-repeat;
    background-position: 4.3rem 0.3rem;
    background-size: 0.26rem 0.34rem;
}
.c-mulu .c-content .c-list .c-desc .c-name{
    font-size: 0.33rem;
    font-weight: bold;
    margin-bottom: 0.1rem;
}
.c-mulu .c-content .c-list .c-desc .c-time {
    font-size: 0.24rem;
    color: #989898;
}

/*课程推荐*/
.c-kecheng {
    margin-top: 0.1rem;
}
.c-kecheng .kc-list {
    float: left;
    width: 3.2rem;
    margin-left: 0.36rem;
    margin-bottom: 0.3rem;
}
.c-kecheng .kc-list .kc-url {
    float: left;
}
.c-kecheng .kc-list .kc-url .kc-img {
    float: left;
    width: 3.2rem;
    height: 1.8rem;
}
.c-kecheng .kc-list .kc-url .kc-title {
    float: left;
    font-size: 0.28rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 2rem;
}
.c-kecheng .kc-list .kc-url .kc-time {
    float: right;
    font-size: 0.22rem;
    color: #888;
    width: 1.2rem;
    margin-top: 0.04rem;
}

/*底部*/
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 7.5rem;
    height: 1.2rem;
    background-color: #fff;
    border-top: 0.01rem solid #D7D7D7;
    margin: 0 auto;
}
.footer .r-price{
    float: left;
    font-size: 0.55rem;
    color: #FE4740;
    margin-left: 0.28rem;
    font-weight: bold;
    margin-top: 0.24rem;
}
.footer .c-price{
    float: left;
    font-size: 0.3rem;
    color: #939393;
    margin-top: 0.48rem;
    text-decoration: line-through;
}
.footer .liji{
    float: right;
    width: 4rem;
    height: 0.9rem;
    line-height: 0.9rem;
    margin-top: 0.15rem;
    margin-right: 0.28rem;
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
    font-size: 0.38rem;
    letter-spacing: 0.1rem;
    font-weight: bold;
    background-image: linear-gradient(to right, #FE4740,#E72C25);
}